[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: OpenBSD 3.0 Kernel Conf File Problem



The 3.0 kernel always needs the PPP stuff. I guess you can either muck about and try to correct the dependency or just enable PPP compression in your kernel config.

Lars